@charset "UTF-8";
:root {
    --blueOne: #000;
    --blueTwo: #e96343;
    --blueThree: #000;
    --blueHover: #e54c27;
    --orangeColor: #ef4a23;
    --bodyBackground: #f8f5f4;
    --footerBg: #36555d;
    --newsletterBg: #e2f7f9;
}

body {
    font-family: 'Poppins', sans-serif;
    font-size: 0.875rem;
    color: #111111;
}

html {
    scroll-behavior: smooth;
}

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

a {
    transition: all 0.4s;
    text-decoration: none;
}

img,
a,
button,
input,
* {
    outline: 0;
}

img {
    max-width: 100%;
}

ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

button {
    cursor: pointer;
}

.cl {
    clear: both;
}

.container {
    width: 1190px;
    margin: 0 auto;
    padding-left: 0.938rem;
    padding-right: 0.938rem;
}

.container-fluid {
    width: auto;
    padding: 0 1.875rem;
}

.dFlex {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.btnBlue {
    background-color: var(--blueTwo);
}

.btnBlue:hover {
    background-color: var(--blueHover);
}

.locationDiv .inputField::-webkit-input-placeholder {
    font-size: 1.2rem;
    font-weight: 400;
}

.locationDiv .inputField:-ms-input-placeholder {
    font-size: 1.2rem;
    font-weight: 400;
}

.locationDiv .inputField::placeholder {
    font-size: 1.2rem;
    font-weight: 400;
}

.locationDiv .inputField:focus::placeholder {
    color: transparent;
}

.calendarFiled .inputField#txtDepartDate::-webkit-input-placeholder,
.calendarFiled .inputField#txtReturnDate::-webkit-input-placeholder {
    font-size: .975rem;
    padding-top: 22px;
    font-weight: 400;
}

.calendarFiled .inputField#txtDepartDate:-ms-input-placeholder,
.calendarFiled .inputField#txtReturnDate:-ms-input-placeholder {
    font-size: .975rem;
    padding-top: 22px;
    font-weight: 400;
}

.calendarFiled .inputField#txtDepartDate::placeholder,
.calendarFiled .inputField#txtReturnDate::placeholder {
    font-size: .975rem;
    padding-top: 22px;
    font-weight: 400;
}

/*Header*/

.header {
    width: 100%;
    position: relative;
    z-index: 2;
    background-color: #fff;
    padding: 0.625rem 0 0.75rem 0;
}

.header .logo {
    max-width: 190px;
}

.menu {
    display: none;
}

.number.numbermobile {
    display: none;
}

.innerHeader {
    padding: 0.625rem 2.188rem;
}

.logo img {
    width: 8rem;
    position: relative;
    top: 0.313rem;
}

.header nav li a {
    color: var(--blueOne);
    font-size: 0.938rem;
    display: inline;
    padding: 8px 1rem;
    font-weight: 500;
    position: relative;
}

.header nav ul li:hover a {
    color: #000;
}

.header nav li a i {
    position: relative;
    top: 2px;
    left: 4px;
}

/*.header nav ul li:hover ul a{
  color: #fff;
}*/

.header nav li.dropMenu>a:after {
    content: "\f107";
    font: normal normal normal 0.875rem/1 FontAwesome;
    margin-left: 0.25rem;
    position: relative;
    top: 0.063rem;
}

.header nav li {
    position: relative;
}

.header nav li.dropMenu {
    display: none !important;
}

.header nav li ul {
    position: absolute;
    left: 0;
    top: 0.313rem;
    width: 13.125rem;
    margin-top: 1.563rem;
    display: none;
    background: #fff;
    z-index: 2;
}

.header nav li:hover ul {
    display: block;
}

.header nav li ul a {
    display: block;
    background-color: #fff;
    color: var(--blueOne);
    padding: 0.313rem 0.625rem;
    /*   border-bottom: 0.063rem solid var(--blueOne);*/
    border-left: 0.063rem solid var(--blueOne);
    border-right: 0.063rem solid var(--blueOne);
}

.header nav li ul li:first-child a:before {
    content: '';
    border: 0.5rem solid transparent;
    border-bottom: 0.5rem solid var(--blueTwo);
    position: absolute;
    top: -1rem;
    left: 1.875rem;
}

.header nav li ul a:hover {
    background-color: var(--blueTwo);
    color: #fff;
}

.header nav li ul li:first-child a {
    border-top-right-radius: 0.375rem;
    border-top-left-radius: 0.375rem;
    border-top: 0.063rem solid var(--blueOne);
}

.header nav li ul li:last-child a {
    border-bottom: 0.063rem solid var(--blueOne);
}

.header nav li ul li:last-child a {
    border-bottom-right-radius: 0.375rem;
    border-bottom-left-radius: 0.375rem;
    /* color: var(--blueTwo);*/
    /*font-weight: 700;*/
}

.header nav li ul li:last-child a:hover {
    color: #fff;
}

.number a {
    height: 2.5rem;
    display: flex;
    align-items: center;
    position: relative;
    color: var(--blueTwo);
    font-size: 1.375rem;
    padding: 0 0.625rem;
    margin-left: 0;
    font-weight: 600;
    line-height: 1.5rem;
}

.number a .helpline {
    font-size: 0.75rem;
    font-weight: 500;
    display: block;
    color: var(--blueOne);
    line-height: normal;
}

.number a img {
    margin-right: 0.313rem;
    max-width: 3.125rem;
}

/*** Language **/

.laguageDropdown {
    position: absolute;
    right: 0;
    top: 2.7rem;
    width: 15.5rem;
    display: none;
    background-color: #fff;
    border-radius: 0.313rem;
    padding: 0.75rem;
    font-size: 0.75rem;
    -webkit-box-shadow: 0rem 0rem 0.5rem 0rem rgb(96 96 96);
    -moz-box-shadow: 0rem 0rem 0.5rem 0rem rgb(96 96 96);
    box-shadow: 0rem 0rem 0.5rem 0rem rgb(96 96 96);
}

.laguageDropdown.active {
    display: block;
}

.laguageDropdown .langSec {
    border-bottom: solid 0.063rem #f8f8f8;
    display: none;
}

.laguageDropdown .currencySec {
    margin-top: 0;
}

.laguageDropdown .headText {
    font-weight: 500;
    font-size: 0.813rem;
    padding-bottom: 0.75rem;
    display: block;
}

.laguageDropdown .closeIco {
    position: absolute;
    top: 0.375rem;
    right: 0.625rem;
    font-size: 1rem;
    font-weight: 100;
    cursor: pointer;
}

.laguageDropdown .listDiv {
    display: flex;
    padding: 0.625rem 0.313rem 0.625rem 0.875rem;
}

.laguageDropdown .listDiv.active {
    background: #ebedf2;
}

.laguageDropdown .flagImg {
    max-width: 1.125rem;
    margin-right: 0.5rem;
    float: left;
    display: block;
    margin-top: 0.25rem;
}

.laguageDropdown .customRadio label {
    font-weight: 400;
    font-size: 0.75rem;
    color: #3e3e3e;
}

.laguageDropdown .customRadio input {
    width: 0.75rem;
    height: 0.75rem;
}

.laguageDropdown .currencySec .listDiv {
    width: 49%;
    border: solid 0.063rem #f4f7fe;
}

.laguageDropdown .currencySec .listDiv.active a {
    color: #5278de !important;
    font-weight: 600;
}

.laguageDropdown .currencySec a {
    font-size: 0.75rem;
    font-weight: 400;
    color: #3e3e3e;
    padding: 0;
}

.laguageDropdown .currencySec .flagImg {
    margin-top: 0.125rem;
}

/*Subscribe Box*/

.newsLetterSection {
    background-color: var(--newsletterBg);
    padding: 1.5rem 0;
}

.subscribeBox {
    width: 100%;
}

.subscribeBox h3 {
    font-weight: 600;
    padding-bottom: 0.313rem;
    padding-right: 0.625rem;
    font-size: 2.375rem;
    color: var(--blueThree);
    line-height: normal;
    max-width: 24.375rem;
    text-transform: uppercase;
    letter-spacing: 0.063rem;
}

.subscribeBox h3 span {
    font-size: 1.688rem;
    display: block;
    font-weight: 500;
    line-height: 1.875rem;
    text-transform: none;
}

.subscribeBox .formSub {
    width: 70%;
}

.subscribeBox .formSub p {
    font-size: 12px;
    color: #333;
    padding-top: 10px;
    padding-left: 15px;
}

.subscribeBox .formSub a {
    color: #333;
    text-decoration: underline
}

.subscribeBox .radiusBox {
    display: flex;
    justify-content: space-between;
    background-color: #fff;
    border-radius: 1.438rem;
    padding: 0.5rem 0.938rem;
    -webkit-box-shadow: 0.125rem 0.188rem 0.438rem 0rem rgb(121 121 121);
    -moz-box-shadow: 0.125rem 0.188rem 0.438rem 0rem rgb(121 121 121);
    box-shadow: 0.125rem 0.188rem 0.438rem 0rem rgb(121 121 121);
    position: relative;
}

.subscribeBox .radiusBox .subscrbeThanks {
    position: absolute;
    bottom: -75px;
    left: 30px;
    color: green;
    border-color: #c3e6cb;
    padding: 0.35rem 2.85rem 0.35rem 0;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: 0.85rem;
    background: #fff;
    padding: 10px 30px
}

.subscribeBox .radiusBox .subscrbeThanks::after {
    content: "";
    border: 10px solid transparent;
    border-bottom: 10px solid #fff;
    position: absolute;
    left: 20px;
    top: -20px;
}

#spnAlreadyExist.errorMsg {
    bottom: -40px;
    left: 46px;
    color: red;
    background: #fff;
    padding: 5px 10px;
    border-radius: 10px;
    display: none;
}

#spnAlreadyExist.errorMsg::after {
    content: "";
    border: 10px solid transparent;
    border-bottom: 10px solid #fff;
    position: absolute;
    left: 20px;
    top: -20px;
}

.subscribeBox .radiusBox .submit {
    letter-spacing: 0.125rem;
    font-size: 1.272rem;
    background-color: var(--blueTwo);
    color: #fff;
    width: 24%;
    border-radius: 1.438rem;
    height: 3.125rem;
    padding: 0.625rem 2.5rem;
    cursor: pointer;
    border: none;
}

.header nav li._traveltheme:hover ul {
    display: block;
}

.header nav li._traveltheme ul {
    display: none;
}

.errorMsg {
    position: absolute;
    font-size: 0.688rem;
    color: red;
    font-weight: 500;
}

#spn_RUH_US_LongDurationErrMsg {
    left: 38%;
}

#spn_RUH_US_LongDurationErrMsg .fa-exclamation-triangle {
    margin-right: 3px;
}

.subscribeBox input#txtNewsletterMail {
    padding-left: 1.875rem !important;
    width: 80%;
    color: #000;
    border: none;
    line-height: 1.875rem;
    font-size: 1.114rem;
    padding: 0 1.25rem;
}

.subscribeBox button {
    width: 30%;
    min-width: 12.5rem;
    background-color: var(--blueThree);
    color: #fff;
    padding: 0.813rem 0.625rem;
    border: none;
    line-height: 1.5rem;
    border-radius: 1.313rem;
    font-size: 1.375rem;
    font-weight: 500;
    letter-spacing: 0.063rem;
}

.subscribeBox button:hover {
    background-color: #0e4b7b;
}

/*Footer*/

.footer {
    background-color: var(--footerBg);
    padding: 1.438rem 0 1.188rem 0;
    font-size: 1rem;
    font-weight: 400;
    letter-spacing: 0.013rem;
    color: #fff;
    line-height: 2rem;
}

.navFooter {
    align-items: flex-start;
}

.navFooter li.headText,
.navFooter h4 {
    color: #fff;
    font-size: 1.139rem;
    font-weight: 500;
}

.navFooter .address {
    max-width: 19.688rem;
}

.navFooter .contRow {
    padding-top: 0.438rem;
}

.navFooter .address .contRow {
    display: flex;
}

.navFooter .address .contRow i {
    margin-top: 7px;
    margin-right: 8px;
}

.navFooter a {
    color: #fff;
}

.navFooter li a {
    color: #fff;
    font-size: 1.006rem;
    font-weight: 400;
    letter-spacing: 0.013rem;
    display: block;
}

.navFooter li a:hover {
    text-decoration: underline;
}

.navFooter .socialCol {
    display: flex;
    gap: 0.938rem;
}

.navFooter .socialCol img {
    max-width: 2.75rem;
}

.copyright {
    background-color: #fff;
    color: var(--blueOne);
    font-size: 0.75rem;
    padding: 0.538rem 0;
    margin-bottom: 25px;
}

.copyright .flexDiv {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.copyright .textLeft {
    width: 100%;
}

.copyright .paymentLogo {
    text-align: center;
    width: 100%;
    padding-top: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.copyright .textLeft a {
    text-decoration: underline;
}

.copyright .paymentLogo img {
    width: auto;
}

.copyright p a {
    text-decoration: underline;
    color: var(--blueThree);
}

.error {
    color: #f00;
    font-size: 0.75rem;
    float: left;
}

a.ScrollTop {
    position: fixed;
    bottom: 6.25rem;
    right: 0.625rem;
    width: 2.188rem;
    height: 2.188rem;
    border-radius: 0.438rem;
    line-height: 2.188rem;
    color: #fff;
    text-align: center;
    font-size: 1.125rem;
    box-shadow: 0 0.125rem 0.625rem #ccc;
    opacity: 0;
    z-index: 1;
    background-color: #ef4a23;
}

a.ScrollTop.onscroll {
    opacity: 1;
}

.backBtn a {
    font-size: 1rem;
    background: #fff url(/images/backIco.png) 20px center no-repeat;
    background-size: 20px;
    text-align: center;
    line-height: 1.375rem;
    padding: 0.625rem 20px 0.625rem 50px;
    border-radius: 1.25rem;
    color: var( --blueTwo);
    border: solid 0.063rem #f2f2f2;
    border-bottom: solid 0.188rem #e8e8e8;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

header {
    border-bottom: solid 0.063rem #6c6c6c;
}

.Alert-content {
    display: flex;
    gap: 10px;
}

.owl-carousel .owl-nav button.owl-prev,
.owl-carousel .owl-nav button.owl-next {
    width: 55px;
    height: 55px;
    display: inline-block;
    font-size: 50px;
    font-weight: 400;
    border: solid 2px #ff7033;
    color: #ff7033;
    border-radius: 50%;
}

.owl-carousel .owl-nav button.owl-prev span,
.owl-carousel .owl-nav button.owl-next span {
    display: inline-block;
    line-height: 45px;
    vertical-align: top;
}

.owl-carousel .owl-nav button.owl-prev {
    position: absolute;
    left: 0;
    top: 50%;
}

.owl-carousel .owl-nav button.owl-next {
    position: absolute;
    right: 0;
    top: 50%;
}

.smallTextDest {
    font-size: 0.684rem;
    font-weight: 400;
    color: var(--blueThree);
    text-align: center;
    display: inline-block;
    padding-top: 1.53rem;
    line-height: 1.313rem;
}

._catchFlight {
    padding: 4px 10px !important;
}

._catchFlight ._getup {
    padding-left: 0 !important;
}

/*-----------------------------popup-timeout-css-start------------------------------------*/

.main-box {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 10;
    background-color: #00000087;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    visibility: hidden;
}

.main-box .popuptimer {
    position: relative;
    display: flex;
    justify-content: space-between;
    width: 581px;
    height: 288px;
    background-color: #f3f9ff;
    padding: 6px;
    padding-bottom: 0;
    border-radius: 3px;
}

.main-box .girlleft {
    width: 36%;
}

.main-box .girlleft img {
    padding-left: 4px;
    height: 100%;
    padding-top: 6px;
}

.main-box .txtpopup {
    width: 63%;
    text-align: center;
    position: relative;
    left: -30px;
}

.main-box .txtpopup h3 {
    color: #002144;
    font-size: 25px;
    font-weight: 700;
    margin-bottom: 0;
    padding-top: 19px;
}

.main-box .txtpopup h4 {
    color: #002144;
    font-size: 15px;
    font-weight: 500;
    margin-top: -3px;
}

.callbtn {
    margin-top: 14px;
    margin-bottom: 10px;
}

._stripCall .callbtn a {
    padding-left: 8px;
}

.callbtn a {
    border-radius: 5px;
    background-color: #c9002b;
    padding: 5px 8px;
    color: #fff;
    text-decoration: none;
    font-size: 22px;
    font-weight: 700;
    position: relative;
    padding-left: 41px;
}

.callbtn a img {
    padding-right: 5px;
    height: 22px;
    position: relative;
    top: 4px;
}

._getassist {
    font-size: 13px;
    color: #000;
    font-weight: 600;
    margin-bottom: 10px;
}

.txtpopup ._getup {
    border: 1px solid lightgray;
    border-radius: 5px;
    padding: 10px;
    width: 297px;
    margin: 0 auto;
    background-color: #fff;
    display: flex;
}

._getup .leftget,
._getup .rightget {
    width: 50%;
}

.leftget {
    font-size: 15px;
    border-right: 1px solid lightgray;
}

.leftget span {
    display: block;
    color: #c9002b;
    font-size: 25px;
    font-weight: 700;
    position: relative;
    top: -5px;
}

.popuptimer .txtpopup .leftget span,
.popuptimer .txtpopup .rightget span {
    color: #c9002b !important;
}

.rightget {
    font-size: 12px;
    padding-top: 6px;
}

.rightget span {
    display: block;
    color: #c9002b;
    font-size: 17px;
    font-weight: 700;
    border: 1px dotted #c9002b;
    width: 93px;
    margin: 0 auto;
    padding: 0px 1px;
}

._close {
    position: absolute;
    right: -11px;
    top: -11px;
    height: 33px;
    cursor: pointer;
}

.wifi-symbol {
    display: block;
    position: absolute;
    top: 3px;
    left: 8px;
    display: inline-block;
    height: 36px;
}

.wifi-symbol .wifi-circle.first {
    -o-animation-delay: 800ms;
    -moz-animation-delay: 800ms;
    -webkit-animation-delay: 800ms;
    animation-delay: 800ms;
    width: 15px;
    height: 15px;
    left: 16px;
    top: 2px;
}

.wifi-symbol .wifi-circle {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    display: block;
    width: 100%;
    height: 100%;
    font-size: 21.4285714286px;
    position: absolute;
    bottom: 0;
    left: 0;
    border-color: #fff;
    border-style: solid;
    border-width: 2px 2px 0 0;
    -webkit-border-radius: 0 100% 0 0;
    border-radius: 0 100% 0 0;
    opacity: 0;
    -o-animation: wifianimation 2.5s infinite;
    -moz-animation: wifianimation 2.5s infinite;
    -webkit-animation: wifianimation 2.5s infinite;
    animation: wifianimation 2.5s infinite;
}

.wifi-symbol .wifi-circle.second {
    width: 12px;
    height: 12px;
    -o-animation-delay: 400ms;
    -moz-animation-delay: 400ms;
    -webkit-animation-delay: 400ms;
    animation-delay: 400ms;
    left: 14px;
    top: 7px;
}

.wifi-symbol .wifi-circle.third {
    width: 8px;
    height: 8px;
    left: 12px;
    top: 12px;
}

.wifi-symbol .fourth {
    width: 30px;
    height: 36px;
    background: url(/images/phoneRotate.png) left center no-repeat;
    /*background: url(/Content/images/phoneRotate.png) left center no-repeat;*/
    background-size: 26px;
    display: inline-block;
}

@-o-keyframes wifianimation {
    0% {
        opacity: 1;
    }
    5% {
        opactiy: 1;
    }
    6% {
        opactiy: .8;
    }
    100% {
        opactiy: .8;
    }
}

@-moz-keyframes wifianimation {
    0% {
        opacity: 1
    }
    5% {
        opactiy: 1
    }
    6% {
        opactiy: .8
    }
    100% {
        opactiy: .8
    }
}

@-webkit-keyframes wifianimation {
    0% {
        opacity: 1
    }
    5% {
        opactiy: 1
    }
    6% {
        opactiy: .8
    }
    100% {
        opactiy: .8
    }
}

/*-----------------------------popup-timeout-css-end------------------------------------*/

/* ----------------call-strip-css-start-------------- */

._stripCall {
    position: fixed;
    bottom: 0;
    left: 0;
    padding: 0px;
    text-align: center;
    background-color: #fff;
    width: 100%;
    box-shadow: 2px 2px 9px 3px #0000008a;
    z-index: 17;
}

._stripCall p {
    color: #002144;
    font-size: 24px;
    margin: 15px;
}

._stripCall p span {
    font-weight: 700;
}

.copyright p a {
    text-decoration: underline;
    color: var(--blueThree);
}

._note a {
    text-decoration: underline;
}

/* ----------------call-strip-css-end-------------- */

.uspSecure {
    width: 100%;
    text-align: center;
    display: flex;
    justify-content: center;
    margin-top: 10px;
}

.uspSecure .uspText {
    display: flex;
    align-items: center;
    position: relative;
}

.uspSecure .uspText.first {
    margin-right: 32px;
}

.uspSecure .uspText.first::after {
    content: '';
    position: absolute;
    right: -18px;
    height: 13px;
    width: 1px;
    background: #fff;
    top: 4px;
}

.uspSecure .iconDiv {
    height: 20px;
    margin-right: 8px;
    width: 20px;
}

.uspSecure .iconDiv img {
    width: 100%;
}

.uspSecure .uspTextDiv {
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    border-bottom: 1px dashed #fff;
}

@media (max-width: 1200px) {
    .container {
        width: 100%;
        padding-left: 15px;
        padding-right: 15px;
    }
}

@media (max-width: 1180px) {
    .header nav li._traveltheme a {
        z-index: 9;
    }
    .header nav .header_menu.active ul {
        display: block !important;
    }
}

@media screen and (max-width:1032px) and (min-width:991px) {
    .searchBtn button {
        font-size: 0.8rem;
    }
    .header nav .header_menu.active ul {
        display: block !important;
    }
    ._toolreview {
        width: 338px !important;
    }
    .dFlex {
        z-index: 1;
    }
}

@media (max-width:1024px) {
    .navFooter {
        gap: 10px;
    }
    ._stripCall p {
        font-size: 20px;
    }
    .callbtn a {
        font-size: 20px;
    }
    ._toolreview {
        width: 338px !important;
    }
}

@media (max-width:991px) {
    ._toolreview {
        width: 338px !important;
    }
    /*------------service css-start-----------*/
    .services .dFlex {
        flex-wrap: wrap;
    }
    .services .dFlex .servBox {
        width: 49%;
        margin-bottom: 10px;
    }
    /*------------service css-end-----------*/
    /*-----------------header-start-----------*/
    .header {
        z-index: 4;
    }
    .header.active {
        position: fixed;
    }
    .header .menu {
        color: var(--blueTwo);
        position: absolute;
        top: 21px;
        right: 21px;
        display: inline-block;
    }
    .header .menu i {
        font-size: 26px;
    }
    .header .number.numberdesktop {
        display: none;
    }
    .header nav ul.dFlex {
        flex-wrap: wrap;
        width: 100%;
    }
    .header nav.dFlex {
        position: fixed;
        top: 80px;
        left: 0;
        background-color: var(--blueTwo);
        color: #fff;
        width: 100%;
        align-items: start;
        height: calc(100vh - 53px);
        display: none;
    }
    .header nav li {
        width: 100%;
        padding: 11px 11px;
        border-bottom: 1px solid lightgray;
    }
    .header nav li ul li:first-child a,
    .header nav li ul li:last-child a,
    .header nav li ul li:last-child {
        border: none;
    }
    .header nav li ul {
        position: relative;
        width: 100%;
        top: 0;
        margin-top: 10px;
        padding-top: 0;
    }
    .header nav li a {
        color: #fff;
        display: block;
    }
    .header nav li ul li {
        background: var(--footerBg);
    }
    .header nav li ul a {
        color: #fff;
        display: block;
        background-color: transparent;
        padding: 0;
        border: none;
    }
    .header nav li a .fa-angle-down {
        padding-top: 7px;
        position: absolute;
        right: 18px;
        top: unset;
        left: auto;
    }
    .number.numbermobile {
        display: block;
    }
    .number.numbermobile a {
        margin: 0 3rem 0 0;
    }
    .header nav li.dropMenu>a:after {
        padding-top: 7px;
        position: absolute;
        right: 18px;
    }
    .header nav li._traveltheme:hover ul {
        display: none;
    }
    .header nav li:hover ul {
        display: none;
    }
    /* .header nav li._traveltheme:hover ul {
        left: 0;
        width: 100%;
        z-index: 1;
        background-color: #284596;
        top: 3rem;
        padding-left: 7px;
        padding-top: 0;
    }*/
    .header nav ul li:hover a {
        color: #fff;
    }
    .header nav li._traveltheme:hover ul li {
        padding: 9px 11px;
    }
    .header nav li._traveltheme:hover ul li:last-child {
        border-bottom: none;
    }
    .header nav ul li:hover ul a {
        border-bottom: none;
        background-color: transparent;
        border: none;
    }
    .header nav li ul li:first-child a:before {
        display: none;
    }
    .header nav li.dropMenu {
        border-bottom: none;
    }
    .laguageDropdown {
        background-color: #284596;
        border: 1px solid #fff;
        right: 15px;
    }
    .laguageDropdown .listDiv.active .customRadio label.custom-control-label {
        color: #000;
    }
    .laguageDropdown .listDiv .customRadio label.custom-control-label {
        color: #fff;
    }
    .laguageDropdown .currencySec #div_CanadaDoller a {
        color: #fff;
    }
    /*-----------------header-end-----------*/
    /*-----------------newsletter-start-----------*/
    .subscribeBox h3 span {
        font-size: 1.388rem;
    }
    .subscribeBox .radiusBox .submit {
        width: 34%;
    }
    /*-----------------newsletter-end-----------*/
    /*-----------------footer-start-----------*/
    .navFooter {
        flex-wrap: wrap;
    }
    .navFooter .socialCol {
        margin-top: 28px;
    }
    /*-----------------footer-end-----------*/
}

.cheap-call-us-heading {
    color: #fff;
    font-size: 20px;
    padding-top: 20px;
}

.cheap-call-us-heading a {
    color: #83b9f9;
}

._footercommon {
    padding-bottom: 40px;
}

._footercommon h1 {
    padding-bottom: 2rem;
    text-align: center;
    color: #000;
    font-size: 1.823rem;
    font-weight: 500;
    padding-top: 2.125rem;
    text-transform: uppercase;
}

._footercommon h1 span {
    font-size: 14px;
    font-weight: 500;
    text-transform: none;
}

._footercommon h4 {
    font-size: 16px;
}

._footercommon h4:first-child {
    margin-top: 0px;
}

._footercommon p {
    color: #2f2f2f;
    font-size: 0.82rem;
    font-weight: 500;
    padding-bottom: 1rem;
}

._footercommon ul {
    color: #2f2f2f;
    font-size: 0.82rem;
    font-weight: 500;
    padding-bottom: 1rem;
}

@media (max-width:767px) {}

.hightlight-taxes a,
.hightlight-taxes a:hover,
.hightlight-taxes a:focus {
    font-weight: 600;
    text-decoration: underline;
    color: var(--blueThree);
}

.termcndintionFootertxt {
    padding-top: 20px;
}

.termcndintionFootertxt p {
    font-size: 12px;
}

.termcndintionFootertxt p a {
    color: #fff;
    text-decoration: underline
}

._adult h4._billing {
    display: flex;
    flex-wrap: wrap;
}

._billing ._note {
    padding-bottom: 10px !important;
}

._billing ._note a {
    color: #333;
    text-decoration: underline;
}

.subtotalInfoHolder {
    display: inline-block;
    cursor: pointer;
    position: relative;
    padding-left: 5px
}

.subtotalInfoHolder b {
    display: none;
    position: absolute;
    left: -304px;
    top: 26px;
    background: #fff;
    padding: 16px;
    width: 336px;
    font-size: 11px;
    border: 1px solid #ccc;
    line-height: 20px
}

.subtotalInfoHolder:hover b {
    display: block;
}

.subtotalInfoHolder b a {
    color: #0566e3;
    text-decoration: underline;
}

.subtotalInfoHolder b:after {
    content: "";
    border: 6px solid transparent;
    border-bottom: 6px solid #ccc;
    position: absolute;
    right: 17px;
    top: -12px;
}

._note._note1 a {
    color: #0566e3;
    font-weight: bold;
}

/**new css**/

.allCruisebrandimgtext .arrow,
.rotateslider-container .arrow {
    display: inline-block;
    width: 50px;
    height: 50px;
    position: absolute;
    top: 50%;
    cursor: pointer;
    color: #fff;
    text-align: center;
    z-index: 1;
}

.rotateslider-container {
    position: relative;
    height: 300px;
    margin-left: auto;
    margin-right: auto;
}

@media only screen and (max-width: 1194px) {
    .rotateslider-container .rotateslider-item.prev {
        width: 410px;
        top: 50%;
        left: 25%;
    }
}

@media only screen and (max-width: 991px) {
    .rotateslider-container .rotateslider-item.prev {
        width: 410px;
        top: 50%;
        left: 30%;
    }
}

.rotateslider-container .rotateslider-item.prev {
    opacity: 1;
    transform: translateY(-35%) translateX(-50%) scale(1);
}

.rotateslider-container .rotateslider-item.prev,
.rotateslider-container .rotateslider-item.next {
    z-index: 1;
}

.rotateslider-container .rotateslider-item {
    top: 45%;
}

.rotateslider-container .rotateslider-item {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translateY(-50%) translateX(-50%) scale(0.6);
    -ms-transform: translateY(-50%) translateX(-50%) scale(0.6);
    transform: translateY(-50%) translateX(-50%) scale(0.6);
    opacity: 0;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.rotateslider-container .rotateslider-item.now img,
.rotateslider-container .rotateslider-item.prev img,
.rotateslider-container .rotateslider-item.next img {
    display: block;
}

.rotateslidetextBox {
    display: none;
}

.rotateslider-container .rotateslider-item.now {
    opacity: 1;
    -webkit-filter: blur(0px);
    filter: blur(0px);
    top: 50%;
    left: 50%;
    -webkit-transform: translateY(-50%) translateX(-50%) scale(1);
    -ms-transform: translateY(-50%) translateX(-50%) scale(1);
    transform: translateY(-50%) translateX(-50%) scale(1);
}

@media only screen and (max-width: 1194px) {
    .rotateslider-container .rotateslider-item.next {
        left: 46%;
    }
}

.rotateslider-container .rotateslider-item.next {
    rotate: 0deg;
    width: 500px;
    left: 54%;
}

@media only screen and (max-width: 1194px) {
    .rotateslider-container .rotateslider-item.next {
        width: 410px;
        top: 50%;
    }
}

@media only screen and (max-width: 991px) {
    .rotateslider-container .rotateslider-item.next {
        left: 45%;
    }
}

@media only screen and (max-width: 768px) {
    .rotateslider-container .rotateslider-item.next {
        left: 43%;
    }
}

.rotateslider-container .rotateslider-item.next {
    opacity: 1;
    transform: translateY(-35%) translateX(-0%) scale(1);
}

.rotateslider-container .rotateslider-item.prev,
.rotateslider-container .rotateslider-item.next {
    z-index: 1;
}